data:
  config:
    title: KEN
    views:
    - cards:
      - entities:
        - entity: input_boolean.on_leave
        - entity: input_boolean.poranek
          icon: mdi:radio
        - entity: automation.poranek
        type: entities
      - camera_view: auto
        entity: camera.camerafront
        fit_mode: cover
        show_name: true
        show_state: true
        type: picture-entity
      - camera_view: auto
        entity: camera.camera2
        fit_mode: cover
        show_name: true
        show_state: true
        type: picture-entity
      path: oka_main
      title: main
      type: masonry
    - badges: []
      cards:
      - cards:
        - entities:
          - entity: switch.tasmota_13
          type: entities
        - entities:
          - entity: binary_sensor.192_168_31_6
          - entity: switch.tasmota_tasmota2_2
          - entity: automation.shutdown_piplayer_when_wzmaczniacz_is_off
          show_header_toggle: false
          state_color: true
          type: entities
        - name: Restartuj piplayer
          show_icon: false
          show_name: true
          show_state: false
          tap_action:
            action: call-service
            service: shell_command.piplayer_reboot
          type: button
        - name: Zamknij piplayer
          show_icon: false
          show_name: true
          tap_action:
            action: call-service
            service: shell_command.piplayer_shutdown
          type: button
        columns: 1
        square: false
        title: Stereo
        type: grid
      - entities:
        - entity: switch.tasmota_3
        - entity: switch.tasmota_tasmota2
          name: DVD i inne media
        - entity: automation.gniazdko_tv_off
        title: TV
        type: entities
      - cards:
        - entities:
          - entity: sensor.hp_laserjet_pro_m12a_foomatic_foo2zjs_z2_recommended
            name: Status HP LaserJet Pro M12a
          - entity: button.rpi_zeroprinter_rpi_reboot_zeroprinter_command
            name: Restartuj malinke zeroprinter
          - entity: button.rpi_zeroprinter_rpi_shutdown_zeroprinter_command
            name: Wyłącz malinke zeroprinter
          - entity: binary_sensor.192_168_31_31
            name: zeroprinter
            secondary_info: last-updated
          type: entities
        columns: 1
        square: false
        title: Drukowanie
        type: grid
      - cards:
        - entities:
          - entity: button.rpi_pimirror_dom_rpi_restart_service_pimirror_command
            name: Restartuj Pigame
          - entity: button.rpi_pimirror_dom_rpi_shutdown_pimirror_command
            name: Wyłącz Pigame
          - entity: binary_sensor.192_168_31_40
            name: pigame rpi os
          - entity: switch.tasmota_tasmota3
            name: Zasilanie pigame
          - entity: script.turn_on_pigry
            name: Uruchom Pigame
          - entity: automation.turn_off_pigry_power
          state_color: false
          type: entities
        columns: 1
        square: false
        title: Gry
        type: grid
      - cards:
        - entities:
          - entity: input_text.powiedz
          type: entities
        - hold_action:
            action: more-info
          icon: mdi:account-voice
          name: powiedz to
          show_icon: false
          show_name: true
          tap_action:
            action: call-service
            data:
              skip_condition: true
            service: automation.trigger
            target:
              entity_id: automation.speak
          type: button
        columns: 1
        square: false
        type: grid
      - cards:
        - hold_action:
            action: more-info
          icon: mdi:account-voice
          name: powiedz przez lustro
          show_icon: false
          show_name: true
          tap_action:
            action: call-service
            data:
              skip_condition: true
            service: automation.trigger
            target:
              entity_id: automation.speak_mirror
          type: button
        columns: 1
        square: false
        type: grid
      path: main
      title: Media
      type: masonry
    - badges: []
      cards:
      - entities:
        - entity: binary_sensor.zigbee2mqtt_bridge_connection_state
        - entity: switch.zigbee2mqtt_bridge_permit_join
          name: Permit join
        - entity: button.zigbee2mqtt_bridge_restart
          name: Restart
        title: Zigbee2MQTT Bridge
        type: entities
      - entities:
        - entity: sensor.rax120v2_average_ping
          name: Average ping
        - entity: sensor.rax120v2_cpu_utilization
          name: CPU utilization
        - entity: sensor.rax120v2_downlink_bandwidth
          name: Downlink bandwidth
        - entity: sensor.rax120v2_download_last_month
          name: Download last month
        - entity: sensor.rax120v2_ethernet_link_status
          name: Ethernet link status
        - entity: sensor.rax120v2_memory_utilization
          name: Memory utilization
        - entity: sensor.rax120v2_uplink_bandwidth
          name: Uplink bandwidth
        - entity: sensor.rax120v2_upload_last_month
          name: Upload last month
        title: RAX120v2
        type: entities
      - entities:
        - entity: button.rax120v2_restart
          name: Restart
        - entity: switch.rax120v2_2_4ghz_guest_wi_fi
          name: 2.4GHz guest Wi-Fi
        - entity: switch.rax120v2_5ghz_guest_wi_fi
          name: 5GHz guest Wi-Fi
        - entity: update.rax120v2_firmware
          name: Firmware
        title: RAX120v2
        type: entities
      - cards:
        - name: MM Display On
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: display_on
              topic: dom/pimirror
            target: {}
          type: button
        - name: MM Display Off
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: display_off
              topic: dom/pimirror
            target: {}
          type: button
        - name: MM Off Old
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: halt
              topic: dom/pimirror
            target: {}
          type: button
        - name: Toogle screens
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: toggle_view
              topic: dom/pimirror/cmd
            target: {}
          type: button
        square: true
        type: grid
      - entities:
        - switch.tasmota_2
        type: entities
      - entities:
        - entity: sensor.rpi_piha_rpi_cpu_use_piha
          name: Rpi Cpu Use Piha
        - entity: sensor.rpi_piha_rpi_disk_used_piha
          name: Rpi Disk Used Piha
        - entity: sensor.rpi_piha_rpi_mem_used_piha
          name: Rpi Mem Used Piha
        - entity: sensor.rpi_piha_rpi_monitor_piha
          name: Rpi Monitor Piha
        - entity: sensor.rpi_piha_rpi_temp_piha
          name: Rpi Temp Piha
        title: RPi-piha
        type: entities
      - entities:
        - entity: button.none_rpi_reboot_piha_command
          name: Rpi Reboot Piha Command
        - entity: button.none_rpi_restart_service_piha_command
          name: Rpi Restart_Service Piha Command
        - entity: button.none_rpi_shutdown_piha_command
          name: Rpi Shutdown Piha Command
        title: RPi-piha
        type: entities
      - entities:
        - entity: sensor.rpi_pimirror2_rpi_cpu_use_pimirror2
          name: Rpi Cpu Use Pimirror
        - entity: sensor.rpi_pimirror2_rpi_disk_used_pimirror2
          name: Rpi Disk Used Pimirror
        - entity: sensor.rpi_pimirror2_rpi_mem_used_pimirror2
          name: Rpi Mem Used Pimirror
        - entity: sensor.rpi_pimirror2_rpi_monitor_pimirror2
          name: Rpi Monitor Pimirror
        - entity: sensor.rpi_pimirror2_rpi_temp_pimirror2
          name: Rpi Temp Pimirror
        title: RPi-pimirror2
        type: entities
      - entities:
        - entity: button.rpi_pimirror2_rpi_reboot_pimirror2_command
          name: Rpi Reboot Pimirror2 Command
        - entity: button.rpi_pimirror2_rpi_restart_service_pimirror2_command
          name: Rpi Restart_Service Pimirror2 Command
        - entity: button.rpi_pimirror2_rpi_shutdown_pimirror2_command
          name: Rpi Shutdown Pimirror2 Command
        title: RPi-pimirror2
        type: entities
      - entities:
        - entity: sensor.rpi_zeroprinter_rpi_cpu_use_zeroprinter
          name: Rpi Cpu Use zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_disk_used_zeroprinter
          name: Rpi Disk Used zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_mem_used_zeroprinter
          name: Rpi Mem Used zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_monitor_zeroprinter
          name: Rpi Monitor zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_temp_zeroprinter
          name: Rpi Temp zeroprinter
        title: RPi-zeroprinter
        type: entities
      - entities:
        - entity: button.rpi_zeroprinter_rpi_reboot_zeroprinter_command
          name: Rpi Reboot zeroprinter Command
        - entity: button.rpi_zeroprinter_rpi_restart_service_zeroprinter_command
          name: Rpi Restart_Service zeroprinter Command
        - entity: button.rpi_zeroprinter_rpi_shutdown_zeroprinter_command
          name: Rpi Shutdown zeroprinter Command
        title: RPi-zeroprinter
        type: entities
      - entities:
        - entity: sensor.rpi_pimirror_dom_rpi_cpu_use_pimirror
          name: Rpi Cpu Use Pigame
        - entity: sensor.rpi_pimirror_dom_rpi_disk_used_pimirror
          name: Rpi Disk Used Pigame
        - entity: sensor.rpi_pimirror_dom_rpi_mem_used_pimirror
          name: Rpi Mem Used Pigame
        - entity: sensor.rpi_pimirror_dom_rpi_monitor_pimirror
          name: Rpi Monitor Pigame
        - entity: sensor.rpi_pimirror_dom_rpi_temp_pimirror
          name: Rpi Temp Pigame
        title: RPi-pigame
        type: entities
      - entities:
        - entity: button.rpi_pimirror_dom_rpi_reboot_pimirror_command
          name: Rpi Reboot Pigame Command
        - entity: button.rpi_pimirror_dom_rpi_restart_service_pimirror_command
          name: Rpi Restart_Service Pigame Command
        - entity: button.rpi_pimirror_dom_rpi_shutdown_pimirror_command
          name: Rpi Shutdown Pigame Command
        title: RPi-pigame
        type: entities
      - card:
          show_header_toggle: false
          title: Zigbee - ostatnio widziane
          type: entities
        filter:
          exclude:
          - state: unknown
          - state: unavailable
          include:
          - entity_id: sensor.*_last_seen
            options:
              secondary_info: last-changed
        sort:
          method: state
          reverse: false
        type: custom:auto-entities
      path: mm
      title: ADM
      type: masonry
    - badges: []
      cards:
      - entities:
        - entity: binary_sensor.mdwejscie_occupancy
        - entity: binary_sensor.mdkorytarz_occupancy
        - entity: binary_sensor.occusalon_occupancy
        - entity: binary_sensor.mdtymka_occupancy
        - entity: binary_sensor.mdheli_occupancy
        - entity: binary_sensor.mdubikacja_occupancy
        - entity: binary_sensor.mdlazienka_occupancy
        - entity: binary_sensor.mdpralnia_occupancy
        - entity: binary_sensor.mdsypialnia_occupancy
        - entity: binary_sensor.pirkuchnia_occupancy
        - entity: binary_sensor.mdkuchniablat01_occupancy
        - entity: binary_sensor.mdkuchniabladduzylewy_occupancy
        - entity: binary_sensor.led3xdrv_czujnik_ruchu_sr505
        type: entities
      - entities:
        - entity: sun.sun
        - entity: binary_sensor.mdwejscie_occupancy
        - entity: binary_sensor.mdkorytarz_occupancy
        - entity: binary_sensor.occusalon_occupancy
        - entity: binary_sensor.mdtymka_occupancy
        - entity: binary_sensor.mdheli_occupancy
        - entity: binary_sensor.mdubikacja_occupancy
        - entity: binary_sensor.mdlazienka_occupancy
        - entity: binary_sensor.mdpralnia_occupancy
        - entity: binary_sensor.mdsypialnia_occupancy
        - entity: binary_sensor.pirkuchnia_occupancy
        - entity: binary_sensor.mdkuchniablat01_occupancy
        - entity: binary_sensor.mdkuchniabladduzylewy_occupancy
        - entity: binary_sensor.led3xdrv_czujnik_ruchu_sr505
        type: history-graph
      - entities:
        - entity: sensor.occusalon_illumination
        - entity: sensor.pirkuchnia_illumination
        title: Jasność
        type: entities
      - entities:
        - entity: number.pirkuchnia_motion_timeout
          name: Motion timeout
        title: pirKuchnia
        type: entities
      - entities:
        - entity: select.occusalon_occupancy_sensitivity
          name: Occupancy sensitivity
        title: occuSalon
        type: entities
      - entities:
        - entity: binary_sensor.mdwejscie_battery_low
        - entity: sensor.pirkuchnia_battery
        - entity: binary_sensor.mdsypialnia_battery_low
        - entity: binary_sensor.mdtymka_battery_low
        - entity: binary_sensor.mdheli_battery_low
        - entity: binary_sensor.mdlazienka_battery_low
        - entity: binary_sensor.mdubikacja_battery_low
        - entity: sensor.mdkuchniablat01_battery
        title: Baterie
        type: entities
      path: md
      title: MD
    - cards:
      - entities:
        - entity: binary_sensor.waterleakkuchnia_water_leak
          name: Kuchnia
        - entity: binary_sensor.waterleakwc_water_leak
          name: WC
        - entity: binary_sensor.waterleaklazienka_water_leak
          name: Łazienka
        - entity: binary_sensor.waterleakpralnia_water_leak
          name: Pralnia
        title: Zalanie
        type: entities
      - entities:
        - binary_sensor.0xa4c13877574d3cff_water_leak
        - binary_sensor.0xa4c138bcf05cef26_water_leak
        - binary_sensor.0xa4c13884b0c2001b_water_leak
        - binary_sensor.0xa4c138019daffc94_water_leak
        hours_to_show: 168
        title: Historia zalania
        type: history-graph
      path: wl
      title: WL
      type: masonry
    - badges: []
      cards:
      - entities:
        - entity: sensor.oka_1_9p_link_rate_4
          name: Link rate
        - entity: sensor.oka_1_9p_link_type_4
          name: Link type
        - device_tracker.oka_1_9p_4
        - entity: sensor.oka_1_9p_signal_strength_4
          name: Signal strength
        title: OKA-1-9P
        type: entities
      - entities:
        - sensor.le2123_active_notification_count
        - sensor.le2123_audio_mode
        - sensor.le2123_bluetooth_connection
        - sensor.le2123_detected_activity
        - sensor.le2123_geocoded_location
        - binary_sensor.le2123_headphones
        - sensor.le2123_last_notification
        - sensor.le2123_last_removed_notification
        - sensor.le2123_last_used_app
        - sensor.le2123_light_sensor
        - sensor.le2123_media_session
        - binary_sensor.le2123_music_active
        - sensor.le2123_phone_state
        - sensor.le2123_ringer_mode
        - sensor.le2123_screen_brightness
        - sensor.le2123_sleep_confidence
        - sensor.le2123_sleep_segment
        - sensor.le2123_steps_sensor
        - entity: sensor.le2123_next_alarm
          name: Next Alarm
        title: 1+9p Oka
        type: entities
      - entities:
        - device_tracker.le2123
        - entity: sensor.le2123_battery_level
          name: Battery Level
        - entity: sensor.le2123_battery_power
          name: Battery Power
        - entity: sensor.le2123_battery_state
          name: Battery State
        - entity: sensor.le2123_battery_temperature
          name: Battery Temperature
        - entity: sensor.le2123_charger_type
          name: Charger Type
        - entity: binary_sensor.le2123_is_charging
          name: Is Charging
        - sensor.le2123_active_calories_burned
        - sensor.le2123_battery_cycle_count
        - sensor.le2123_battery_health
        - binary_sensor.le2123_bluetooth_state
        - sensor.le2123_body_fat
        - sensor.le2123_daily_distance
        - sensor.le2123_daily_elevation_gained
        - sensor.le2123_daily_floors
        - sensor.le2123_daily_steps
        - sensor.le2123_do_not_disturb_sensor
        - binary_sensor.le2123_doze_mode
        - sensor.le2123_heart_rate
        - sensor.le2123_heart_rate_variability
        - binary_sensor.le2123_hotspot_state
        - binary_sensor.le2123_interactive
        - sensor.le2123_ipv6_addresses
        - sensor.le2123_last_reboot
        - sensor.le2123_network_type
        - sensor.le2123_oxygen_saturation
        - binary_sensor.le2123_power_save
        - sensor.le2123_proximity_sensor
        - sensor.le2123_public_ip_address
        - sensor.le2123_remaining_charge_time
        - sensor.le2123_respiratory_rate
        - sensor.le2123_resting_heart_rate
        - sensor.le2123_sleep_duration
        - sensor.le2123_total_calories_burned
        - sensor.le2123_vo2_max
        - sensor.le2123_volume_level_alarm
        - sensor.le2123_volume_level_music
        - sensor.le2123_volume_level_notification
        - sensor.le2123_volume_level_ringer
        - sensor.le2123_weight
        - sensor.le2123_wifi_connection
        - sensor.le2123_wifi_frequency
        - sensor.le2123_wifi_ip_address
        - sensor.le2123_wifi_link_speed
        - sensor.le2123_wifi_signal_strength
        - binary_sensor.le2123_wifi_state
        - entity: sensor.le2123_wifi_bssid
          name: WiFi BSSID
        title: 1+9p Oka
        type: entities
      - entities:
        - entity: sensor.oneplus_6t_link_rate_4
          name: Link rate
        - entity: sensor.oneplus_6t_link_type_4
          name: Link type
        - device_tracker.oneplus_6t_4
        - entity: sensor.oneplus_6t_signal_strength_4
          name: Signal strength
        title: ONEPLUS-6T-OKA
        type: entities
      - entities:
        - sensor.fenix_8_47mm_4536d08ddb2b_signal_strength
        - device_tracker.fenix_8_47mm_4536d08ddb2b
        - entity: sensor.fenix_8_47mm_4536d08ddb2b_link_rate
          name: Link rate
        - entity: sensor.fenix_8_47mm_4536d08ddb2b_link_type
          name: Link type
        title: FENIX 8 - 47MM-4536D08DDB2B
        type: entities
      - entities:
        - entity: device_tracker.oneplus_9p_oka
        - entity: device_tracker.fenix_8_oka
        title: BT dev tracker
        type: entities
      path: o
      title: O
    - badges: []
      cards:
      - entities:
        - sensor.skarpetka_link_rate_2
        - sensor.skarpetka_link_type_2
        - sensor.skarpetka_signal_strength_2
        - device_tracker.skarpetka_2
        title: Telefon Tymka
        type: entities
      - entities:
        - sensor.sm_g900f_active_notification_count
        - sensor.sm_g900f_audio_mode
        - sensor.sm_g900f_bluetooth_connection
        - sensor.sm_g900f_detected_activity
        - sensor.sm_g900f_geocoded_location
        - binary_sensor.sm_g900f_headphones
        - sensor.sm_g900f_last_notification
        - sensor.sm_g900f_last_used_app
        - sensor.sm_g900f_light_sensor
        - sensor.sm_g900f_media_session
        - binary_sensor.sm_g900f_music_active
        - sensor.sm_g900f_next_alarm
        - sensor.sm_g900f_phone_state
        - sensor.sm_g900f_ringer_mode
        - sensor.sm_g900f_screen_orientation
        - sensor.sm_g900f_screen_rotation
        - sensor.sm_g900f_sleep_confidence
        - sensor.sm_g900f_sleep_segment
        title: 1+ Tym
        type: entities
      - entities:
        - device_tracker.sm_g900f
        - entity: sensor.sm_g900f_battery_health
          name: Battery Health
        - entity: sensor.sm_g900f_battery_level
          name: Battery Level
        - entity: sensor.sm_g900f_battery_power
          name: Battery Power
        - entity: sensor.sm_g900f_battery_state
          name: Battery State
        - entity: sensor.sm_g900f_battery_temperature
          name: Battery Temperature
        - entity: sensor.sm_g900f_charger_type
          name: Charger Type
        - entity: binary_sensor.sm_g900f_is_charging
          name: Is Charging
        - binary_sensor.sm_g900f_bluetooth_state
        - sensor.sm_g900f_do_not_disturb_sensor
        - binary_sensor.sm_g900f_doze_mode
        - binary_sensor.sm_g900f_hotspot_state
        - binary_sensor.sm_g900f_interactive
        - sensor.sm_g900f_ipv6_addresses
        - sensor.sm_g900f_network_type
        - binary_sensor.sm_g900f_power_save
        - sensor.sm_g900f_public_ip_address
        - sensor.sm_g900f_volume_level_alarm
        - sensor.sm_g900f_volume_level_music
        - sensor.sm_g900f_volume_level_notification
        - sensor.sm_g900f_volume_level_ringer
        - sensor.sm_g900f_wifi_bssid
        - sensor.sm_g900f_wifi_connection
        - sensor.sm_g900f_wifi_frequency
        - sensor.sm_g900f_wifi_ip_address
        - sensor.sm_g900f_wifi_link_speed
        - sensor.sm_g900f_wifi_signal_strength
        - binary_sensor.sm_g900f_wifi_state
        title: 1+ Tym
        type: entities
      path: t
      title: T
    - badges: []
      cards:
      - entities:
        - sensor.gorlan_link_rate
        - sensor.gorlan_link_type
        - sensor.gorlan_signal_strength
        - device_tracker.gorlan
        title: Telefon Helenki
        type: entities
      - entities:
        - sensor.oneplus_heli_a6003_screen_brightness
        - sensor.oneplus_heli_a6003_screen_off_timeout
        - entity: sensor.oneplus_heli_a6003_active_notification_count
          name: Active notification count
        - entity: sensor.oneplus_heli_a6003_audio_mode
          name: Audio mode
        - entity: sensor.oneplus_heli_a6003_bluetooth_connection
          name: Bluetooth connection
        - entity: sensor.oneplus_heli_a6003_detected_activity
          name: Detected activity
        - entity: sensor.oneplus_heli_a6003_geocoded_location
          name: Geocoded location
        - entity: binary_sensor.oneplus_heli_a6003_headphones
          name: Headphones
        - entity: sensor.oneplus_heli_a6003_last_notification
          name: Last notification
        - entity: sensor.oneplus_heli_a6003_last_used_app
          name: Last used app
        - entity: binary_sensor.oneplus_heli_a6003_music_active
          name: Music active
        - entity: sensor.oneplus_heli_a6003_next_alarm
          name: Next alarm
        - sensor.oneplus_heli_a6003_light_sensor
        - sensor.oneplus_heli_a6003_screen_rotation
        - entity: sensor.oneplus_heli_a6003_ringer_mode
          name: Ringer mode
        - entity: sensor.oneplus_heli_a6003_sleep_confidence
          name: Sleep confidence
        - entity: sensor.oneplus_heli_a6003_sleep_segment
          name: Sleep segment
        title: 1+ Heli
        type: entities
      - entities:
        - device_tracker.oneplus_heli_a6003
        - entity: sensor.oneplus_heli_a6003_battery_health
          name: Battery health
        - entity: sensor.oneplus_heli_a6003_battery_level
          name: Battery level
        - entity: sensor.oneplus_heli_a6003_battery_power
          name: Battery power
        - entity: sensor.oneplus_heli_a6003_battery_state
          name: Battery state
        - entity: sensor.oneplus_heli_a6003_battery_temperature
          name: Battery temperature
        - entity: binary_sensor.oneplus_heli_a6003_bluetooth_state
          name: Bluetooth state
        - entity: sensor.oneplus_heli_a6003_charger_type
          name: Charger type
        - entity: sensor.oneplus_heli_a6003_do_not_disturb_sensor
          name: Do Not Disturb sensor
        - entity: binary_sensor.oneplus_heli_a6003_doze_mode
          name: Doze mode
        - entity: binary_sensor.oneplus_heli_a6003_interactive
          name: Interactive
        - entity: binary_sensor.oneplus_heli_a6003_is_charging
          name: Is charging
        - binary_sensor.oneplus_heli_a6003_hotspot_state
        - sensor.oneplus_heli_a6003_ipv6_addresses
        - sensor.oneplus_heli_a6003_network_type
        - sensor.oneplus_heli_a6003_proximity_sensor
        - sensor.oneplus_heli_a6003_public_ip_address
        - sensor.oneplus_heli_a6003_wifi_bssid
        - sensor.oneplus_heli_a6003_wifi_connection
        - sensor.oneplus_heli_a6003_wifi_frequency
        - sensor.oneplus_heli_a6003_wifi_ip_address
        - sensor.oneplus_heli_a6003_wifi_link_speed
        - sensor.oneplus_heli_a6003_wifi_signal_strength
        - binary_sensor.oneplus_heli_a6003_wifi_state
        - entity: binary_sensor.oneplus_heli_a6003_power_save
          name: Power save
        - entity: sensor.oneplus_heli_a6003_volume_level_alarm
          name: Volume level alarm
        - entity: sensor.oneplus_heli_a6003_volume_level_music
          name: Volume level music
        - entity: sensor.oneplus_heli_a6003_volume_level_notification
          name: Volume level notification
        - entity: sensor.oneplus_heli_a6003_volume_level_ringer
          name: Volume level ringer
        title: 1+ Heli
        type: entities
      path: h
      title: H
    - badges: []
      cards:
      - entities:
        - sensor.oneplus_a6013_screen_brightness_2
        - sensor.oneplus_a6013_active_notification_count_2
        - sensor.oneplus_a6013_audio_mode_2
        - sensor.oneplus_a6013_bluetooth_connection_2
        - sensor.oneplus_a6013_detected_activity_2
        - sensor.oneplus_a6013_geocoded_location_2
        - binary_sensor.oneplus_a6013_headphones_2
        - sensor.oneplus_a6013_last_notification_2
        - sensor.oneplus_a6013_last_used_app_2
        - sensor.oneplus_a6013_light_sensor_2
        - sensor.oneplus_a6013_media_session_2
        - sensor.oneplus_a6013_next_alarm_2
        - sensor.oneplus_a6013_phone_state_2
        - sensor.oneplus_a6013_ringer_mode_2
        - sensor.oneplus_a6013_sleep_confidence_2
        - sensor.oneplus_a6013_sleep_segment_2
        title: 1+ Kasia
        type: entities
      - entities:
        - device_tracker.oneplus_kasia
        - entity: sensor.oneplus_a6013_battery_temperature_2
          name: Battery Temperature
        - sensor.oneplus_a6013_battery_health_2
        - sensor.oneplus_a6013_battery_level_2
        - sensor.oneplus_a6013_battery_power
        - sensor.oneplus_a6013_battery_state_2
        - binary_sensor.oneplus_a6013_bluetooth_state_2
        - sensor.oneplus_a6013_charger_type_2
        - sensor.oneplus_a6013_do_not_disturb_sensor_2
        - binary_sensor.oneplus_a6013_doze_mode_2
        - binary_sensor.oneplus_a6013_hotspot_state
        - binary_sensor.oneplus_a6013_interactive_2
        - sensor.oneplus_a6013_ipv6_addresses
        - binary_sensor.oneplus_a6013_is_charging_2
        - sensor.oneplus_a6013_last_update_trigger_2
        - sensor.oneplus_a6013_network_type_2
        - binary_sensor.oneplus_a6013_power_save_2
        - sensor.oneplus_a6013_public_ip_address_2
        - sensor.oneplus_a6013_volume_level_alarm_2
        - sensor.oneplus_a6013_volume_level_music_2
        - sensor.oneplus_a6013_volume_level_notification_2
        - sensor.oneplus_a6013_volume_level_ringer_2
        - sensor.oneplus_a6013_wifi_bssid_2
        - sensor.oneplus_a6013_wifi_connection_2
        - sensor.oneplus_a6013_wifi_frequency_2
        - sensor.oneplus_a6013_wifi_ip_address_2
        - sensor.oneplus_a6013_wifi_link_speed_2
        - sensor.oneplus_a6013_wifi_signal_strength_2
        - binary_sensor.oneplus_a6013_wifi_state
        title: 1+ Kasia
        type: entities
      path: k
      title: K
    - badges: []
      cards:
      - entities:
        - switch.tasmota_2
        - sensor.pi_hole_ads_percentage_blocked_today
        - sensor.pi_hole_seen_clients
        - sensor.pi_hole_dns_queries_today
        - sensor.pi_hole_domains_blocked
        - sensor.pi_hole_dns_queries_cached
        - sensor.pi_hole_dns_queries_forwarded
        - sensor.pi_hole_dns_unique_clients
        - sensor.pi_hole_dns_unique_domains
        - binary_sensor.pi_hole
        - sensor.pi_hole_ads_blocked_today
        - switch.lothlorien_usb
        - switch.lothlorien
        title: System
        type: entities
      - cards:
        - aspect_ratio: '1'
          entity: person.oskar
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3EO%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        - aspect_ratio: '1'
          entity: person.kasia
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3EK%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        - aspect_ratio: '1'
          entity: person.tymek
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3ET%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        - aspect_ratio: '1'
          entity: person.helenka
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3EH%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        columns: 3
        square: true
        type: grid
      - entities:
        - binary_sensor.updater
        title: Binary sensor
        type: entities
      - entities:
        - scene.oczyszczecze_i_nawilzacze_off
        - scene.oczyszczecze_i_nawilzacze
        - scene.test
        title: Scene
        type: entities
      - entities:
        - sensor.0x60a423fffef6f701_action
        title: Sensor
        type: entities
      - entity: weather.ken
        show_forecast: false
        type: weather-forecast
      - entities:
        - sensor.mi_air_purifier_2h_motor_speed
        - sensor.mi_air_purifier_2h_filter_life_remaining
        - sensor.mi_air_purifier_2h_filter_use
        type: entities
      - entities:
        - sensor.oneplus_a6013_battery_level
        - sensor.oneplus_a6013_battery_state
        - sensor.oneplus_a6013_charger_type
        type: glance
      - entity: sensor.mi_air_purifier_2h_temperature
        graph: line
        type: sensor
      - entities:
        - entity: binary_sensor.rpi_power_status
        - entity: media_player.samsung_q60_series_55
        - entity: binary_sensor.0x00124b00251472ef_occupancy
        - entity: binary_sensor.0x00124b0025131b2c_occupancy
        title: Rozne
        type: entities
      - entities:
        - sensor.le2123_active_notification_count
        - sensor.le2123_last_notification
        - entity: sensor.le2123_next_alarm
          name: Next Alarm
        title: 1+9p Oka
        type: entities
      - entities:
        - entity: sensor.routerheli_last_seen
          name: Last seen
        title: routerSypialnia
        type: entities
      - entities:
        - entity: sensor.sun_next_dawn
        - entity: sensor.sun_next_rising
        - entity: sensor.sun_next_setting
        - entity: sensor.sun_next_dusk
        - entity: sensor.le2123_next_alarm
          name: Budzik Oskara
          secondary_info: none
        - entity: sensor.oneplus_a6013_next_alarm_2
          name: Budzik Kasi
          secondary_info: none
        - entity: sensor.oneplus_heli_a6003_next_alarm
          name: Budzik Helenki
          secondary_info: none
        - entity: sensor.sm_g900f_next_alarm
          name: Budzik Tymka
        title: Alarmy
        type: entities
      path: default_view
      title: Balagan
      visible:
      - user: dcfb8861dbf64975a2e39af152831edb
    - max_columns: 4
      path: test
      sections:
      - cards:
        - heading: New section
          type: heading
        type: grid
      title: Test
      type: sections
key: lovelace.oskar_v1
